<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3be10ce32149fadf25fe546c3b78fe0f">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
